#nativeShare { font-size: 13px; width: 100%; }
#nativeShare .label { font-size: 20px; padding-left: 20px; }
#nativeShare .list { width: 100%; margin: 0 auto; }
#nativeShare .list span { width: 33%; display: inline-block; text-align: center; margin: 10px 0; }
#nativeShare .list span i { width: 40px; height: 40px; display: block; margin: 0 auto; margin-bottom: 5px; }
#nativeShare .weibo i { background-image: url(../images/weibo.png); background-size: cover; }
#nativeShare .weixin i { background-image: url(../images/weixin_friend.png); background-size: cover; }
#nativeShare .weixin_timeline i { background-image: url(../images/weixin.png); background-size: cover; cursor: pointer; }
#nativeShare .qq i { background-image: url(../images/qq.png); background-size: cover; }
#nativeShare .qzone i { background-image: url(../images/qqzone.png); background-size: cover; }
#nativeShare .more i { background-image: url(../images/more.png); background-size: cover; }
.wq-share-mask { background: #000; bottom: 0px; cursor: pointer; width: 100%; opacity: 0.4; height: 100%; position: fixed; z-index: 100; left: 0;}
.wq-qqshare{ position: fixed; top: 0; display: none; z-index: 110;}
.wq-2345share, .wq-baidushare, .wq-baiduBoxshare, .wqshare_iphone { position: fixed; bottom: 0; display: none; z-index: 110;}
.wq-share img{width: 100%;}

.wq-ucshare{ position:fixed; left: 0; bottom: 0; z-index: 120; background-color: #fff; width: 100%;}
.wqsharecancel{text-align: center;height: 40px;line-height:40px;border-top: 2px solid rgba(0,0,0,0.2);font-size: 18px}
.wq-qqshare{ height: 100%;}
.wq-qqshare .wq_know{ position: absolute;bottom: 30px; color: #fff; border: 1px solid #fff; left: 50%; margin-left: -50px; width: 100px; text-align: center; line-height: 34px;}
.wq-share { cursor: pointer; }